cd "/mnt/shared-storage-user/caipengxiang/workspace/ChemBOMAS/train_regression/data4regression/buchwald_Cc1ccc(Nc2ccc(C(F)(F)F)cc2)cc1.csv_0.5"

python merge.py

cd "/mnt/shared-storage-user/caipengxiang/workspace/ChemBOMAS/train_regression/data4regression/buchwald_Cc1ccc(Nc2ccc(C(F)(F)F)cc2)cc1.csv_0.25"

python merge.py

cd "/mnt/shared-storage-user/caipengxiang/workspace/ChemBOMAS/train_regression/data4regression/buchwald_Cc1ccc(Nc2ccc(C(F)(F)F)cc2)cc1.csv_2.0"

python merge.py

cd "/mnt/shared-storage-user/caipengxiang/workspace/ChemBOMAS/train_regression/data4regression/buchwald_Cc1ccc(Nc2ccc(C(F)(F)F)cc2)cc1.csv_4.0"

python merge.py

cd "/mnt/shared-storage-user/caipengxiang/workspace/ChemBOMAS/train_regression/data4regression/buchwald_Cc1ccc(Nc2ccccn2)cc1.csv_0.5"

python merge.py

cd "/mnt/shared-storage-user/caipengxiang/workspace/ChemBOMAS/train_regression/data4regression/buchwald_Cc1ccc(Nc2ccccn2)cc1.csv_0.25"

python merge.py

cd "/mnt/shared-storage-user/caipengxiang/workspace/ChemBOMAS/train_regression/data4regression/buchwald_Cc1ccc(Nc2ccccn2)cc1.csv_2.0"

python merge.py

cd "/mnt/shared-storage-user/caipengxiang/workspace/ChemBOMAS/train_regression/data4regression/buchwald_Cc1ccc(Nc2ccccn2)cc1.csv_4.0"

python merge.py

